### Virtual Method

# WebKit WebView show_notification

#### Declaration [src]

    gboolean
    show_notification (
      WebKitWebView* web_view,
      WebKitNotification* notification
    )

#### Description

No description available.

#### Parameters

`notification` | `WebKitNotification`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.